<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevBasicInfoTitle">Basiseinstellungen für Storage Server "{0}" anzeigen</item>
		<item id="storSevBasicInfoDetail">Basiseinstellungen für Storage Server anzeigen</item>
		<item id="devName">Gerätename</item>
		<item id="devNum">Gerätenummer</item>
		<item id="videoFormat">Videoformat</item>
		<item id="maxUserCount">Maximale Anzahl Benutzer</item>
		<item id="resolution">Ausgang</item>
		<item id="checkAuth">Athorisierung prüfen</item>
		<item id="videoCover">Video Cover</item>
	</items>
</languageInfo>
